Vulnerability CVE-2006-6478


Published: 2006-12-11   Modified: 2012-02-12

Description:
Multiple SQL injection vulnerabilities in AnnonceScriptHP 2.0 allow remote attackers to execute arbitrary SQL commands via the (1) id parameter in (a) email.php, the (2) no parameter in (b) voirannonce.php, the (3) idmembre parameter in (c) admin/admin_membre/fiche_membre.php, and the (4) idannonce parameter in (d) admin/admin_annonce/okvalannonce.php and (e) admin/admin_annonce/changeannonce.php.

See advisories in our WLB2 database:
Topic
Author
Date
Med.
AnnonceScriptHP V2.0 Multiple Vulnerabilities
Mr_KaLiMaN
12.12.2006

Type:

CWE-Other

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:P/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
7.5/10
6.4/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
Partial
Affected software
Scriptphp -> Annoncescripthp 

 References:
http://securityreason.com/securityalert/2019
http://www.securityfocus.com/archive/1/453966/100/0/threaded
http://www.securityfocus.com/bid/21514
http://www.vupen.com/english/advisories/2006/4940
https://exchange.xforce.ibmcloud.com/vulnerabilities/30803

Copyright 2022, cxsecurity.com

 

Back to Top